Activity log for bug #1848755

Date Who What changed Old value New value Message
2019-10-18 16:08:12 Matthias Klose bug added bug
2019-10-18 16:08:37 Matthias Klose bug task added ubuntustudio-meta (Ubuntu)
2019-10-18 16:08:50 Matthias Klose bug task added apt-offline (Ubuntu)
2019-10-18 16:09:17 Matthias Klose bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871656
2019-10-18 16:09:17 Matthias Klose bug task added apt-offline (Debian)
2019-10-18 16:09:29 Matthias Klose ubuntustudio-meta (Ubuntu): status New Confirmed
2019-10-18 16:09:35 Matthias Klose xubuntu-meta (Ubuntu): status New Confirmed
2019-10-18 16:09:39 Matthias Klose ubuntustudio-meta (Ubuntu): importance Undecided High
2019-10-18 16:09:43 Matthias Klose xubuntu-meta (Ubuntu): importance Undecided High
2019-10-18 16:09:58 Matthias Klose ubuntustudio-meta (Ubuntu): milestone ubuntu-20.02
2019-10-18 16:10:05 Matthias Klose xubuntu-meta (Ubuntu): milestone ubuntu-20.02
2019-10-18 16:10:25 Matthias Klose tags rls-ff-incoming
2019-10-18 16:12:45 Matthias Klose ubuntustudio-meta (Ubuntu): assignee Ubuntu Studio (ubuntustudio)
2019-10-18 16:15:01 Matthias Klose xubuntu-meta (Ubuntu): assignee Xubuntu Bugs Team (xubuntu-bugs)
2019-10-18 16:16:46 Erich Eickmeyer  ubuntustudio-meta (Ubuntu): status Confirmed In Progress
2019-10-18 16:16:50 Erich Eickmeyer  ubuntustudio-meta (Ubuntu): assignee Ubuntu Studio (ubuntustudio) Erich Eickmeyer (eeickmeyer)
2019-10-18 19:39:17 Erich Eickmeyer  ubuntustudio-meta (Ubuntu): status In Progress Fix Committed
2019-10-18 23:19:13 Chris Sederqvist bug added subscriber Chris Sederqvist
2019-10-18 23:19:21 Chris Sederqvist removed subscriber Chris Sederqvist
2019-10-18 23:27:58 Launchpad Janitor ubuntustudio-meta (Ubuntu): status Fix Committed Fix Released
2019-10-20 06:29:35 Bug Watch Updater apt-offline (Debian): status Unknown Confirmed
2019-10-26 18:03:26 Launchpad Janitor xubuntu-meta (Ubuntu): status Confirmed Fix Released
2020-01-10 04:53:25 Bug Watch Updater apt-offline (Debian): status Confirmed Fix Committed
2020-02-10 14:23:58 Bug Watch Updater apt-offline (Debian): status Fix Committed Fix Released
2020-04-21 13:54:14 Sean Davis apt-offline (Ubuntu): status New Fix Released